<?php
class Prueba extends MY_Controller
{
    function __construct() {
        parent::__construct();
        $this->load->library('form_validation');
        $this->load->model('summaries_model');
    }
function add()
    {
        echo "hola";
       /* $reference_date = date('Y-m-d', strtotime('-1 day'));
        if($this->summaries_model->date_unique($reference_date) == true){
            $send_summary = $this->summaries_model->addSummary($reference_date);
            $send = true;
        }*/
    }
}
?>